## oem-online-update-1436152 1oem1

=== debian/changelog ===
oem-online-update-1436152 (1oem1) trusty; urgency=low

  * For online update, if the platform is aero 3, install
    oem-input-synaptics-workaround-1326211.
    (LP: #1436152)

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 30 Apr 2015 16:44:34 +0800
