=== debian/control ===
Source: oem-online-update-1436152
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://bugs.launchpad.net/stella/stella-online-update/+bug/1436152
#Vcs-Git: git://git.debian.org/collab-maint/oem-online-update-1436152.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/oem-online-update-1436152.git;a=summary

Package: oem-online-update-1436152
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: For online update
 Online update for fixing lp:1436152
